<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ronin Island</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Ronin-Island-9/digital-comic/832699</Web>
  <Summary>Denied re-entry to the island, and with the combined forces of the Shogun and the bandits closing in, Hana and Kenichi prepare for the battle of their lives.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB832699]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Historical, Horror, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
